Bug 1014483 - nodejs-js-yaml-3.4.6 is available
nodejs-js-yaml-3.4.6 is available
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: nodejs-js-yaml (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Jamie Nguyen
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On: 1092945 1170998 1291400
Blocks: 1285056
  Show dependency treegraph
 
Reported: 2013-10-02 04:14 EDT by Upstream Release Monitoring
Modified: 2016-01-01 11:38 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-01-01 11:38:45 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Upstream Release Monitoring 2013-10-02 04:14:55 EDT
Latest upstream release: 2.1.1
Current version/release in Fedora Rawhide: 2.1.0-3.fc20
URL: http://registry.npmjs.org/js-yaml

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 1 Upstream Release Monitoring 2013-10-07 14:24:06 EDT
Latest upstream release: 2.1.2
Current version/release in Fedora Rawhide: 2.1.0-3.fc20
URL: http://registry.npmjs.org/js-yaml

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 2 Upstream Release Monitoring 2013-10-16 03:57:12 EDT
Latest upstream release: 2.1.3
Current version/release in Fedora Rawhide: 2.1.0-3.fc20
URL: http://registry.npmjs.org/js-yaml

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 3 Upstream Release Monitoring 2013-12-18 04:58:19 EST
Latest upstream release: 3.0.0
Current version/release in Fedora Rawhide: 2.1.0-3.fc20
URL: http://registry.npmjs.org/js-yaml

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 4 Upstream Release Monitoring 2013-12-22 16:53:48 EST
Latest upstream release: 3.0.1
Current version/release in Fedora Rawhide: 2.1.0-3.fc20
URL: http://registry.npmjs.org/js-yaml

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 5 Upstream Release Monitoring 2014-02-28 08:29:52 EST
Latest upstream release: 3.0.2
Current version/release in Fedora Rawhide: 2.1.0-3.fc20
URL: http://registry.npmjs.org/js-yaml

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 6 Upstream Release Monitoring 2014-07-07 09:52:57 EDT
Latest upstream release: 3.1.0
Current version/release in Fedora Rawhide: 2.1.3-2.fc21
URL: http://registry.npmjs.org/js-yaml

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 7 Upstream Release Monitoring 2014-08-25 06:38:02 EDT
Latest upstream release: 3.2.1
Current version/release in Fedora Rawhide: 2.1.3-2.fc21
URL: http://registry.npmjs.org/js-yaml

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring Soon this service will be implemented by a new system: https://github.com/fedora-infra/anitya/
It will require to manage monitored projects via a new web interface. Please make yourself familiar with the new system to ease the transition.
Comment 8 Upstream Release Monitoring 2014-09-07 07:39:32 EDT
Latest upstream release: 3.2.2
Current version/release in Fedora Rawhide: 2.1.3-2.fc21
URL: http://registry.npmjs.org/js-yaml

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring Soon this service will be implemented by a new system: https://github.com/fedora-infra/anitya/
It will require to manage monitored projects via a new web interface. Please make yourself familiar with the new system to ease the transition.
Comment 9 Upstream Release Monitoring 2014-11-12 08:11:41 EST
Latest upstream release: 3.2.3
Current version/release in Fedora Rawhide: 2.1.3-2.fc21
URL: http://registry.npmjs.org/js-yaml

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring Soon this service will be implemented by a new system: https://github.com/fedora-infra/anitya/
It will require to manage monitored projects via a new web interface. Please make yourself familiar with the new system to ease the transition.
Comment 10 Upstream Release Monitoring 2014-12-23 10:27:35 EST
Latest upstream release: 3.2.4
Current version/release in Fedora Rawhide: 2.1.3-2.fc21
URL: http://registry.npmjs.org/js-yaml

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring Soon this service will be implemented by a new system: https://release-monitoring.org/
It will require to manage monitored projects via a new web interface. Please make yourself familiar with the new system to ease the transition.
Comment 11 Upstream Release Monitoring 2015-01-03 19:23:31 EST
Latest upstream release: 3.2.5
Current version/release in Fedora Rawhide: 2.1.3-2.fc21
URL: http://registry.npmjs.org/js-yaml

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring Soon this service will be implemented by a new system: https://release-monitoring.org/
It will require to manage monitored projects via a new web interface. Please make yourself familiar with the new system to ease the transition.
Comment 12 Upstream Release Monitoring 2015-02-07 18:03:04 EST
Latest upstream release: 3.2.6
Current version/release in Fedora Rawhide: 2.1.3-2.fc21
URL: http://registry.npmjs.org/js-yaml

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring Soon this service will be implemented by a new system: https://release-monitoring.org/
It will require to manage monitored projects via a new web interface. Please make yourself familiar with the new system to ease the transition.
Comment 13 Upstream Release Monitoring 2015-02-19 07:44:22 EST
Latest upstream release: 3.2.7
Current version/release in rawhide: 2.1.3-2.fc21
URL: http://npmjs.org/package/js-yaml

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 14 Upstream Release Monitoring 2015-04-26 08:42:57 EDT
Latest upstream release: 3.3.0
Current version/release in rawhide: 2.1.3-2.fc21
URL: http://npmjs.org/package/js-yaml

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 15 Upstream Release Monitoring 2015-04-26 08:43:02 EDT
Failed to kick off scratch build.

cmd:  rpmbuild -bs /var/tmp/thn-qnnGI5/nodejs-js-yaml.spec
return code:  1
stdout:

stderr:
error: File ./tests-3.3.0.tar.bz2: No such file or directory
Comment 16 Upstream Release Monitoring 2015-05-13 20:49:42 EDT
Latest upstream release: 3.3.1
Current version/release in rawhide: 2.1.3-2.fc21
URL: http://npmjs.org/package/js-yaml

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 17 Upstream Release Monitoring 2015-05-13 20:49:50 EDT
Failed to kick off scratch build.

cmd:  rpmbuild -bs /var/tmp/thn-x9ljWU/nodejs-js-yaml.spec
return code:  1
stdout:

stderr:
error: File ./tests-3.3.1.tar.bz2: No such file or directory
Comment 18 Upstream Release Monitoring 2015-08-23 23:29:47 EDT
Latest upstream release: 3.4.0
Current version/release in rawhide: 2.1.3-3.fc23
URL: http://npmjs.org/package/js-yaml

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 19 Upstream Release Monitoring 2015-08-23 23:29:52 EDT
Failed to kick off scratch build.

cmd:  sha256sum /var/tmp/thn-68gGTf/100.0%
return code:  1
stdout:

stderr:
sha256sum: /var/tmp/thn-68gGTf/100.0%: No such file or directory
Comment 20 Upstream Release Monitoring 2015-09-05 20:13:41 EDT
Latest upstream release: 3.4.1
Current version/release in rawhide: 2.1.3-3.fc23
URL: http://npmjs.org/package/js-yaml

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 21 Upstream Release Monitoring 2015-09-05 20:13:46 EDT
Failed to kick off scratch build.

cmd:  sha256sum /var/tmp/thn-9PsqYD/100.0%
return code:  1
stdout:

stderr:
sha256sum: /var/tmp/thn-9PsqYD/100.0%: No such file or directory
Comment 22 Upstream Release Monitoring 2015-09-09 08:13:51 EDT
Latest upstream release: 3.4.2
Current version/release in rawhide: 2.1.3-3.fc23
URL: http://npmjs.org/package/js-yaml

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 23 Upstream Release Monitoring 2015-09-09 08:13:56 EDT
Failed to kick off scratch build.

cmd:  sha256sum /var/tmp/thn-ccgQ97/100.0%
return code:  1
stdout:

stderr:
sha256sum: /var/tmp/thn-ccgQ97/100.0%: No such file or directory
Comment 24 Upstream Release Monitoring 2015-10-10 20:13:21 EDT
Latest upstream release: 3.4.3
Current version/release in rawhide: 2.1.3-3.fc23
URL: http://npmjs.org/package/js-yaml

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 25 Upstream Release Monitoring 2015-10-10 20:13:26 EDT
Failed to kick off scratch build.

cmd:  rpmbuild -bs /var/tmp/thn-umdQN4/nodejs-js-yaml.spec
return code:  1
stdout:

stderr:
error: File ./tests-3.4.3.tar.bz2: No such file or directory
Comment 26 Upstream Release Monitoring 2015-11-21 19:13:46 EST
Latest upstream release: 3.4.4
Current version/release in rawhide: 2.1.3-3.fc23
URL: http://npmjs.org/package/js-yaml

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 27 Upstream Release Monitoring 2015-11-21 19:13:51 EST
Failed to kick off scratch build.

cmd:  rpmbuild -bs /var/tmp/thn-KiIVAx/nodejs-js-yaml.spec
return code:  1
stdout:

stderr:
error: File ./tests-3.4.4.tar.bz2: No such file or directory
Comment 28 Upstream Release Monitoring 2015-11-23 07:14:21 EST
Latest upstream release: 3.4.5
Current version/release in rawhide: 2.1.3-3.fc23
URL: http://npmjs.org/package/js-yaml

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 29 Upstream Release Monitoring 2015-11-23 07:14:27 EST
Failed to kick off scratch build.

cmd:  rpmbuild -bs /var/tmp/thn-RB18Hs/nodejs-js-yaml.spec
return code:  1
stdout:

stderr:
error: File ./tests-3.4.5.tar.bz2: No such file or directory
Comment 30 Upstream Release Monitoring 2015-11-26 19:12:16 EST
Latest upstream release: 3.4.6
Current version/release in rawhide: 2.1.3-3.fc23
URL: http://npmjs.org/package/js-yaml

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 31 Upstream Release Monitoring 2015-11-26 19:12:21 EST
Failed to kick off scratch build.

cmd:  rpmbuild -bs /var/tmp/thn-HE0xCu/nodejs-js-yaml.spec
return code:  1
stdout:

stderr:
error: File ./tests-3.4.6.tar.bz2: No such file or directory
Comment 32 Upstream Release Monitoring 2016-01-01 11:37:56 EST
tomh's nodejs-js-yaml-3.4.6-1.fc24 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=708383

Note You need to log in before you can comment on or make changes to this bug.